XAMPP 1.8.3 install issue

Problems with the Mac OS X version of XAMPP, questions, comments, and anything related.

XAMPP 1.8.3 install issue

Postby mazhar266 » 08. October 2013 07:10

I'm currently using XAMPP 1.7.3. And it's working fine. However I need updated PHP version so that I can use Symfony and Zend Framework. So I've decided to install XAMPP 1.8.3 on my mac. I've downloaded the dmg file several times from the site (http://www.apachefriends.org/en/xampp-macosx.html#849). But after I double click the dmg file it shows me an error message saying "The following disc image couldn't be opened" reason "not recognized".

Anyone faced this kind of issue before? How to fix this?
mazhar266
 
Posts: 2
Joined: 08. October 2013 07:03
XAMPP Version: 5.5.19
Operating System: Mac OSX 10.8.5

Re: XAMPP 1.8.3 install issue

Postby okanime » 16. November 2013 13:38

I did. Its the download from Sourceforge. It cuts out before all the files are completely downloaded. Try downloading again and choose a different mirror or use an internet download manager like Folx. I had to download 3 times until I used Folx.
okanime
 
Posts: 3
Joined: 16. November 2013 13:31
XAMPP Version: 5.5.19
Operating System: Mac OSX 10.9 Mavericks

Re: XAMPP 1.8.3 install issue

Postby mazhar266 » 19. November 2013 07:03

thanks, it worked for me. Thanks again.
mazhar266
 
Posts: 2
Joined: 08. October 2013 07:03
XAMPP Version: 5.5.19
Operating System: Mac OSX 10.8.5


Return to XAMPP for Mac OS X

Who is online

Users browsing this forum: No registered users and 1 guest